Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 22 Sep 2021 15:28:24 -0700

Alan Third <[email-masked]> writes:

> And I think saying it's "much more ergonomic" is overstating the case
> a little. The keys are right next to each other.

Perhaps.  I wouldn't be surprised if I'm more sensitive to such issues
than the average user.

On the other hand, I also wouldn't be surprised if a not insignificant
fraction of our users find themselves in the same situation as me.